# $Revision: 1.14 $, $Date: 2004/08/18 17:27:03 $
Summary:	A frontend to cdrdao, cdrecord, mpg123, ogg123, and normalize
Summary(pl):	Frontend do cdrdao, cdrecord, mpg123, ogg123 i normalize
Name:		burncdda
Version:	1.2.9
Release:	2
License:	GPL
Group:		Applications/Sound
Source0:	http://thenktor.bei.t-online.de/%{name}/%{name}-%{version}.tar.gz
# Source0-md5:	236271f56fa3e573ad2c5d3b398bff94
URL:		http://thenktor.bei.t-online.de/burncdda/
Requires:	/bin/bash
Requires:	cdrdao
Requires:	cdrecord
Requires:	dialog
Requires:	mp3_check
Requires:	mpg123
Requires:	normalize
Requires:	sox
Requires:	vorbis-tools
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
burnCDDA is a console based frontend to cdrdao, cdrecord, mpg123,
ogg123, normalize and mp3_check written in sh. It can be used to copy
audio CDs or to create audio CDs from a m3u playlist

%description -l pl
burnCDDA jest dziaajc na terminalu nakadk do programw cdrdao,
cdrecord, mpg123, ogg123, normalize i mp3_check, napisan w sh. Moe
by uywana do kopiowania pyt CD Audio oraz tworzenia ich z playlist
m3u.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_sysconfdir},%{_mandir}/man1}

sed "s|/bin/sh|/bin/bash|" burncdda > $RPM_BUILD_ROOT%{_bindir}/burncdda
install burncdda.conf $RPM_BUILD_ROOT%{_sysconfdir}
install %{name}.1.gz $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "Please edit %{_sysconfdir}/burncdda.conf now!"

%files
%defattr(644,root,root,755)
%doc CHANGELOG
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%config(noreplace) %verify(not size mtime md5) %{_sysconfdir}/burncdda.conf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: burncdda.spec,v $
Revision 1.14  2004/08/18 17:27:03  averne
- rel 2

Revision 1.13  2004/05/30 22:53:19  kolodko
- updated to 1.2.9

Revision 1.12  2003/11/08 21:40:35  grzegol
- updated to 1.2.7
- added R: dialog

Revision 1.11  2003/10/27 15:10:53  qboosh
- removed LICENSE from doc (just GPL)

Revision 1.10  2003/10/01 22:39:19  adamg
- updated to 1.2.6

Revision 1.9  2003/08/06 16:39:04  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.8  2003/05/26 15:24:48  misi3k
- updated to 1.2.5

Revision 1.7  2003/05/25 05:46:05  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/01/23 07:11:36  pascalek
- req: /bin/bash

Revision 1.5  2002/12/29 15:58:11  hunter
-up to 1.2.3, STBR

Revision 1.4  2002/10/10 12:24:40  marcus
- use new %%doc

Revision 1.3  2002/05/21 14:43:23  klark
- update to 1.1.2

Revision 1.2  2002/04/30 08:16:39  qboosh
- Group=Applications/Sound, pl summary and better description, cosmetics

Revision 1.1  2002/04/29 18:21:06  pioklo
-new PLD spec
STBR
